Issue 6426

Summary: Make 'Fields...' menu choice available when input field is highlighted
Product: Writer Reporter: danstrome <dan.strome>
Component: editingAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P3 CC: issues
Version: OOo 1.0.0Keywords: rfe_eval_ok, usability
Target Milestone: ---   
Hardware: PC   
OS: Windows 98   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---

Description danstrome 2002-07-15 02:46:49 UTC
For text documents containing Input fields
(Insert > Fields > Other > Functions tab > Input field):

The 'Fields ...' menu choice does not 
appear in either the Edit menu or the 
context-menu of an Input field unless the
insert cursor is exactly at the left edge
of an Input field.  It probably should
also appear in the menus when the whole
Input field is selected (highlighted)
and when the insert cursor is at the right
edge of the Input field.
Comment 1 stefan.baltzer 2002-07-15 19:12:55 UTC
Reassigned to Christian.
Comment 2 christian.jansen 2003-03-24 07:57:50 UTC
Reassiged to Bettina.
Comment 3 bettina.haberer 2003-10-24 10:44:23 UTC
Thank you for reporting this issue. It is considered for the 'Office
Later'.
Comment 4 sgautier.ooo 2004-09-07 17:22:08 UTC
reassigning & adding keywords according to new RFE process - Sophie
Comment 5 ace_dent 2008-05-16 00:38:43 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently assigned to 'Requirements' pending review, but
has not been updated within the last 3 years. Please consider re-testing with
one of the latest versions of OOo, as the problem(s) may have already been
addressed. Either use the recent stable version:
http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html